### Method

# GtkSource CompletionWords unregister

#### Declaration [src]

    void
    gtk_source_completion_words_unregister (
      GtkSourceCompletionWords* words,
      GtkTextBuffer* buffer
    )

#### Description [src]

Unregisters `buffer` from the `words` provider.

#### Parameters

`buffer`

  Type: `GtkTextBuffer`

  A `GtkTextBuffer`.

  The data is owned by the caller of the function.